button{
	border: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	background-color: transparent;
}

button:focus{
	outline: 0;
}

button img{
	vertical-align: middle;
}

/*** SIZE ***/

button.Large,
a.Large{
	padding: 0 25px;
	line-height: 42px;
	font-size: 1.25em;
	height: 44px;
}

button.Small,
a.Small{
	padding: 0 15px;
	line-height: 28px;
	font-size: 1.0em;
	height: 30px;
}

button.Smaller,
a.Smaller{
	padding: 0 10px;
	line-height: 26px;
	font-size: 0.8125em;
	height: 26px;
}

/*** ALIGNMENT ***/

div.Left{
	float: left;
}

div.Left button.Right,
div.Left a.Right{
	margin-left: 0em;
	margin-right: 10px;
}

div.Right{
	float: Right;
}

div.Right button.Left,
div.Right a.Left{
	margin-left: 10px;
	margin-right: 0em;
}

button.Left,
a.Left{
	float: left;
	margin-right: 10px !important;
}

button.Right,
a.Right{
	float: right;
	margin-left: 10px !important;
}

fieldset.Right button{
	position: absolute;
	right: -150px;
	top: 0px;
}

/*** COLOUR ***/

button.Primary,
a.Primary,
button.Secondary,
a.Secondary,
button.Tertiary,
a.Tertiary,
button.White,
a.White{
	display: inline-block;
	margin-bottom: 10px;
	/* 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	*/
	font-weight: bold;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	text-transform: uppercase;
}

p button.Primary,
p a.Primary,
p button.Secondary,
p a.Secondary,
p button.Tertiary,
p a.Tertiary,
p button.White,
p a.White{
	margin-bottom: 0;
}

/*** PRIMARY COLOUR ***/

button.Primary,
a.Primary{	
	/* border: 1px solid #626317; */
	background-color: #626317;
	color: #ffffff !important;
}

/*** SECONDARY COLOUR ***/

button.Secondary,
a.Secondary{
	/* border: 1px solid #2f2f2f; */
	background-color: #2f2f2f;
	color: #ffffff !important;
}

/*** TERTIARY COLOUR ***/

button.Tertiary,
a.Tertiary{
	/* border: 1px solid #f6f8ee; */
	background-color: #f6f8ee;
	color: #626317 !important;
}

/*** WHITE COLOUR ***/

button.White,
a.White{
	border: 1px solid #626317;
	background-color: #ffffff;
	color: #626318 !important;
}

/*** HOVER EFFECT ***/

a.Primary:hover,
a.Secondary:hover,
a.Tertiary:hover,
a.White:hover,
button.Primary:hover,
button.Secondary:hover,
button.Tertiary:hover,
button.White:hover{
	text-decoration: none;
	cursor: pointer;
	opacity: 0.9;
}

/*** RESPONSIVENESS ***/

@media only screen and (max-width: 587px) {
	
	fieldset.Right button { position: static; }
	
}

button.Hidden,
a.Hidden{
	display: none !important;
}

button.Disabled,
a.Disabled{
	background-color: #ccc;
	/* border: 1px solid #ccc; */
	cursor: default !important;
}



